﻿.chart-custom {
    height: 35rem;
    margin-bottom: 5rem;
}

.other-information-entry {
    border-bottom: 1px solid #192D4E;
}

.day-name-short {
    display: none;
}

@media only screen and (max-width: 767px) {
    .chart-custom {
        height: 45rem;
    }

    .no-shadow-sm {
        box-shadow: none !important;
    }

    .day-name-full {
        display: none;
    }

    .day-name-short {
        display: inline;
    }
}

@media only screen and (min-width: 768px) {

    .day-name-short {
        display: none;
    }

    .day-name-full {
        display: inline;
    }
}